import sqlite3
from prettytable import PrettyTable


def open_basiccrud_db():
    conn = sqlite3.connect('basic_crud.db')
    cursor = conn.cursor()
    return conn,cursor

def close_database(cursor, conn):
    cursor.close()
    conn.close()